body {
	background: #ffffff;
	font-family: Helvetica, "Helvetica-Neue", Candara, "Bitstream Vera Sans", "DejaVu Sans", "Bitstream Vera Sans", "Trebuchet MS", Verdana, "Verdana Ref", sans-serif;
	font-size:10px;
	letter-spacing:-.15px;
}
.custom .entry-content p {
	font-size:14px;
	line-height:1.4em;
}
.custom h1, h2 {
	font-family: Helvetica, "Helvetica-Neue", Candara, "Bitstream Vera Sans", "DejaVu Sans", "Bitstream Vera Sans", "Trebuchet MS", Verdana, "Verdana Ref", sans-serif;
	font-weight:bold;
	color:#d31145;
	letter-spacing:-0.05em;
}
.custom .entry-title {
	font-size:22px;
}
.custom .headline_meta {
	font-size:9px;
}
.custom h3 {
	color:#063221;
	font-weight:bold;
	font-variant:normal;
}
.custom a:link {
	color:#d31145;
}
.custom a:visited {
	color:#d31145;
}
.custom a:hover {
	color:#72a8ae;
}
/* Bitchin' banner */

.custom #header #logo a {
	display: block;
	background: url('images/banner.jpg') no-repeat;
	outline: none;
	border: none;
	width:1000px;
	height:271px;
}
/* Solving the problem of the background within the header */

.custom #header {
	padding: 0;
	background:#ffffff;
}
/* This line gets rid of the site title & tagline by casting them out to far left field */

.custom #header #logo, .custom #header #tagline {
	text-indent: -9999px;
}
/* This line collapses the vertical space of the tagline so that there isn't unnecessary white space after the header image */

/* This is a bit of a kludge, but it seems to work. */

.custom #header #tagline {
	height: 0;
}
.custom b, strong {
	font-weight:bolder;
	color:#063221;
}
.custom #page {
	width:1000px;
}
.custom #content_box {
	width:945px;
}

/* This is for sidebar content pages */
.custom #content_box #content { 	
	margin-top:-275px;
	border-right: solid thin #b7b7b7; 
}

/* This is for no-sidebar content pages */
.custom .no_sidebars #content {
	border-right: none;
	width:100%;
	margin-top:-325px;
	margin-left:-10px;
}

.custom .no_sidebars #content .headline_area { display:none; }

.custom #sidebars #sidebar_1 {
	width:245px;
	margin-top:-275px;
}
.custom .entry-content {
	border:none;
}
/* Custom Nav */

.custom .menu {
	background:#ffffff;
	font-family: Helvetica, "Helvetica-Neue", Candara, "Bitstream Vera Sans", "DejaVu Sans", "Bitstream Vera Sans", "Trebuchet MS", Verdana, "Verdana Ref", sans-serif;
	font-size:16px;
	border-style:none;
	border-bottom:none;
	margin-top:10px;
}
.custom .menu .item a {
	background:#ffffff;
	color:#72a8ae;
	text-transform:lowercase;
	border:none;
	letter-spacing:-0.02em;
	font-weight:900;
	filter:alpha(opacity=75);
	-moz-opacity:0.75;
	-khtml-opacity: 0.75;
	opacity: 0.75;
}
.custom .menu .tab-1 a {
	background:#ffffff;
	color:#72a8ae;
	text-transform:lowercase;
	border:none;
	letter-spacing:-0.02em;
	font-weight:900;
	padding-right:25px;
}
.custom .menu .tab-1 a:hover {
	background:#ffffff;
	color:#d31145;
	text-transform:lowercase;
	border:none;
	letter-spacing:-0.02em;
	font-weight:900;
	padding-right:25px;
}
.custom .menu .tab-2 a {
	background:#ffffff;
	color:#72a8ae;
	text-transform:lowercase;
	border:none;
	letter-spacing:-0.02em;
	font-weight:900;
	padding-right:25px;
}
.custom .menu .tab-2 a:hover {
	background:#ffffff;
	color:#d31145;
	text-transform:lowercase;
	border:none;
	letter-spacing:-0.02em;
	font-weight:900;
	padding-right:25px;
}
.custom .menu .tab-3 a {
	background:#ffffff;
	color:#72a8ae;
	text-transform:lowercase;
	border:none;
	letter-spacing:-0.02em;
	font-weight:900;
	padding-right:25px;
}
.custom .menu .tab-3 a:hover {
	background:#ffffff;
	color:#d31145;
	text-transform:lowercase;
	border:none;
	letter-spacing:-0.02em;
	font-weight:900;
	padding-right:25px;
}
.custom .menu .tab-4 a {
	background:#ffffff;
	color:#72a8ae;
	text-transform:lowercase;
	border:none;
	letter-spacing:-0.02em;
	font-weight:900;
	padding-right:25px;
}
.custom .menu .tab-4 a:hover {
	background:#ffffff;
	color:#d31145;
	text-transform:lowercase;
	border:none;
	letter-spacing:-0.02em;
	font-weight:900;
	padding-right:25px;
}
.custom .menu .tab-5 a {
	background:#ffffff;
	color:#72a8ae;
	text-transform:lowercase;
	border:none;
	letter-spacing:-0.02em;
	font-weight:900;
	padding-right:25px;
}
.custom .menu .tab-5 a:hover {
	background:#ffffff;
	color:#d31145;
	text-transform:lowercase;
	border:none;
	letter-spacing:-0.02em;
	font-weight:900;
	padding-right:25px;
}
.custom .menu li a {
	background:#ffffff;
	color:#72a8ae;
	text-transform:lowercase;
	border:none;
	letter-spacing:-0.02em;
	font-weight:900;
	padding-right:25px;
}
.custom .menu li a:hover {
	background:#ffffff;
	color:#d31145;
	text-transform:lowercase;
	border:none;
	letter-spacing:-0.02em;
	text-decoration:none;
	font-weight:900;
	padding-right:25px;
}

/* Custom Content, Baby */

.custom #content_box {
	margin-top:305px;
	background:#ffffff;
}

.custom .widget-sensitive { background:url(images/widget-bg.png); width:265px; padding:5px 5px 20px 5px; }
.custom .widget-sensitive h3 { font-weight:bold; color:#d51045; letter-spacing:normal; font-size:15px; text-align:center; }
.custom .widget-sensitive p { margin-left:10px; }

.custom .widget-sensitive-alt { background:url(images/widget-bg-2.png); width:265px; padding:5px 5px 20px 5px; }
.custom .widget-sensitive-alt h3 { font-weight:bold; color:#d51045; letter-spacing:normal; font-size:15px; text-align:center; }
.custom .widget-sensitive-alt p { margin-left:10px; }

.custom .widget-sensitive-signup { background:url(images/widget-bg.png) no-repeat; width:265px; height:185px; padding:5px; text-align:center; }
.custom .widget-sensitive-signup h3 { font-weight:bold; color:#d51045; padding:10px; letter-spacing:normal; font-size:15px; text-align:center; }

#social ul {
	margin-left: 0;
	padding-left: 0;
	white-space: nowrap;
}

#social li {
	display: inline;
	list-style-type: none;
	font-size:9px;
	margin-right:10px;
}

.input {
	border:thin solid #72a8ae;
	width:133px;
}
#s {
	border:thin solid #72a8ae;
	width:95%;
}
.submitbutton {
	font-size:12.5px;
	background:#72a8ae;
	color:#ffffff;
	border: 1px solid;
}
#searchsubmit {
	font-size:12.5px;
	background:#72a8ae;
	color:#ffffff;
	border: 1px solid;
	width:105%;
}
#twitter_update_list {
	font-size:12.5px;
	display:inline-block;
	list-style-type:none;
	padding:10px;
}
#twitter_update_list li {
	padding-bottom:10px;
}
.alignright {
	float: right;
}
.alignleft {
	float: left;
}
.alignleft ul {
	list-style:none;
	padding: 0;
	margin-left: 0;
}
.alignleft li {
	padding-bottom:15px;
}
.floatright {
	float: right;
	margin: 0 0 10px 10px;
	clear: right;
}
.sidecontent {
	position:relative;
	float:left;
	display: inline;
	padding-bottom:5px;
	border:thin solid #72a8ae;
	margin:auto;
	width:275px;
	margin-bottom:15px;
	font-size:12.5px;
}
.sidecontent h3 {
	font-size:12.5px;
	color:#ffffff;
	background-color:#72a8ae;
	width:100%;
	text-align:center;
	margin-top:-1px;
	padding-bottom:5px;
	padding-top:5px;
	letter-spacing:0;
}

.sidecontent h4 { font-size:10.5px; padding-bottom:5px; }

.sidecontent ul {
	padding:10px;
}
.sidecontent li {
	list-style-type:none;
	padding-bottom:10px;
}

/* Category Styling */

.allcats {
	border:thick #757575 solid;
	padding:10px;
	background:#ffffff;
}
#slick-show {
	text-decoration:none;
}
#showcats ul {
	padding:5px
}
#showcats li {
	font-size:12.5px;
	list-style-type:none;
}
/* Custom Post Footer */

.post-footer {
	margin-right:15px;
	border-bottom:dotted #b7b7b7 2px;
}
.post-footer-list {
	padding-left:10px;
	color:#1c1c1c;
}
.post-footer-list li {
	font-weight:bold;
	font-size:12.5px;
	display:inline;
	padding-right: 5px;
}
.post-footer-list li a:link {
	color:#72a8ae;
}
.post-footer-list li a:visited {
	color:#72a8ae;
}
.post-footer-list li a:hover {
	color:#adadad;
}
.category-love {
	padding:10px;
	font-size:12.5px;
}
/* This footer is a floozy-bot */

.custom #footer {
	background:url(images/footer-bg.png) #d31145;
	font-size:10px;
	color:#ffffff;
	text-align:left;
	height:90px;
	margin-bottom:-10px;
}
.custom #footer a {
	color:#ffffff;
}

/* Fancy Comments */

.custom dl#comment_list .bypostauthor {
	background: #c0dbde;
}
.custom #comments {
	font-size: 11px;
}

/* Testimonials */
.testimonial-even { display:block; padding:10px; background:#f4d9df; margin-bottom:15px; }
.testimonial-odd { display:block; padding:10px; background:#c0dbde; margin-bottom:15px; }

/* Feature Box */
#welcome { background:#c0dbde; width:607px; padding:10px 10px 0px 10px; margin-bottom:25px; }
#welcome p { font-size:14px; padding-bottom:15px; text-align:justify; }
#welcome h1 { font-size:28px; letter-spacing:-0.05em; padding-bottom:15px; } 

/* Latest Post on Home Page */
#recent-post { width:607px; padding:10px 10px 0px 10px; margin-bottom:25px; }
#recent-post p { font-size:14px; padding-bottom:15px; text-align:justify; }

/* Faded Photos on Home Page */
#slideshow { margin-top:-270px; margin-bottom:25px; width:614px; }
	div#slideshow ul#slides {
		list-style: none;
	}
		div#slideshow ul#slides li {
			margin: 0 0 20px 0;
			font-size:12px;
		}
		div#slideshow ul#slides p { position:relative; float:left; padding:15px; margin-top:-75px; background:#000000; -moz-opacity:.75; filter:alpha(opacity=75); opacity:.75; color:#ffffff; text-align:justify; }
		
/* Audio Player */
p.audioplayer_container {  
  text-align: center;
  position:relative;
}  

/* Tables */
td { padding:5px; text-align:justify; border-bottom:1px solid #cccccc; }

.test{}